
H1  {
	font-size : 16px;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	text-align : center;
}

H2  {
	font-size : 16px;
	font-family : Arial;
	font-weight : bold;
	text-decoration : none;
}

H3  {
	font-size : 16px;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
}

A  {
	font-size : 14px;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
}

A:Visited  {
	font-size : 14px;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
}

A:Active  {
	font-size : 14px;
	font-family : Arial;
	font-style : normal;
	font-weight : bold;
	text-decoration : underline;
}

A:Hover  {
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	font-family : Arial;
	font-style : normal;
}

BODY, TD {
	font-size : 14px;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	font-style : normal;
}

 P {
	font-size : 14px;
	font-family : Verdana, Arial, Helvetica;;
	font-weight : normal;
	font-style : normal;
	line-height:150%
}

